<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>Google Maps Tabbed Info Window selectTab() Example</title>
    <script type="text/javascript" src="http://maps.google.com/maps?file=api&amp;v=2&amp;key={your key}"></script>
    <script type="text/javascript">
    //<![CDATA[
    
        var oMap = null; 
    
        window.onload = function () {
                
            if (GBrowserIsCompatible()) {
                oMap = new GMap2(document.getElementById("divMap"));
                oMap.addControl(new GSmallMapControl());
                oMap.addControl(new GMapTypeControl());
                oMap.setCenter(new GLatLng(32, -92), 3);

                var aTabs = [
                    new GInfoWindowTab("First tab", "<em>First</em> tab text"),
                    new GInfoWindowTab("Second tab", "<em>Second</em> tab text")
                ];
                oMap.openInfoWindowTabsHtml(oMap.getCenter(), aTabs);
                
                setTimeout(function () {
                    var oInfoWindow = oMap.getInfoWindow();
                    oInfoWindow.selectTab(1);
                }, 5000);
                

            }
                
        }
        
    //]]>
    </script>
  </head>
  <body>
    <div id="divMap" style="height: 400px; width: 400px"></div>
  </body>
</html>